7/18/2014 Known issues with mac iOS and Java Versions greater than 6

As of July 18, 2014, there are known issues launching the CHANGE Viewer with mac iOS greater than 10.6 and Java version greater than 6. The CHANGE Viewer was successfully tested using iOS 10.6 and JVM 6. Unfortunately the newer versions of the mac iOS and JVM have broken the deployment and we are working on a solution to this.

Comments are closed.

WordPress Appliance - Powered by TurnKey Linux